{ config, pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    zoom-us
  ];

  # TODO: remove this after virtualbox has been fixed in 20.09
  nixpkgs.config.allowBroken = true;
  virtualisation.virtualbox.host.enable = true;
  users.extraGroups.vboxusers.members = [ "me" ];
}
